/* Reset Styles
   ---------------

   Before we get started, let's make sure we reset some styles
   and set some standards such as box-sizing on the elements and
   a 16px base font size.
*/

html {
  box-sizing: border-box;
  font-size: 16px;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

/* Privacy Heroes CSS
   -----------------

   Actual start of the CSS that we need to style the page.
*/

/* Custom font setup
   -----------------

   The original poster had Gotham, but we need a
   self-hosted solution. Barlow Condensed and Montserrat
   fit the bill since they're open source.
*/

@font-face {
  font-family: 'BarlowCondensed';
  src: url('fonts/barlowcondensed-medium-webfont.woff2') format('woff2'),
       url('fonts/barlowcondensed-medium-webfont.woff') format('woff'),
       url('fonts/barlowcondensed-medium-webfont.ttf') format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'BarlowCondensed';
  src: url('fonts/barlowcondensed-semibold-webfont.woff2') format('woff2'),
       url('fonts/barlowcondensed-semibold-webfont.woff') format('woff'),
       url('fonts/barlowcondensed-semibold-webfont.ttf') format('truetype');
  font-weight: 600;
}

@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat-medium-webfont.woff2') format('woff2'),
       url('fonts/montserrat-medium-webfont.woff') format('woff'),
       url('fonts/montserrat-medium-webfont.ttf') format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat-bold-webfont.woff2') format('woff2'),
       url('fonts/montserrat-bold-webfont.woff') format('woff'),
       url('fonts/montserrat-bold-webfont.ttf') format('truetype');
  font-weight: 700;
}

/* Variable setup
   --------------

   This is where we set the custom properties so that we
   can abstract some things and change values when we resize.
*/

:root {
  /* Colors */
  --body-color: #E1E1DD;
  --navigation-color: #D0D0CA;
  --card-tagline-color: #686868;
  --card-description-color: #4A4A4A;
  --link-blue: #4A90E2;

  /* Font weights */
  --weight-medium: 500;
  --weight-semibold: 600;
  --weight-bold: 700;

  /* Navigation section */
  --navigation-spacing: 0.8em 1em;
  --navigation-list-max-width: none;
  --navigation-website-spacing: 1rem;
  --navigation-website-font-size: 2rem;

  /* Hero section */
  --hero-font-family: 'BarlowCondensed', -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, ubuntu, roboto, noto, segoe ui, arial, sans-serif;
  --hero-spacing: 1.875rem 1rem;
  --hero-title-font-size: 3.125rem;
  --hero-title-line-height: .97;
  --hero-tagline-font-size: 1.563rem;
  --hero-title-spacing: 0 0 1rem 0;

  /* Cards */
  --card-container-max-width: 400px;
  --card-font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, ubuntu, roboto, noto, segoe ui, arial, sans-serif;
  --card-border-radius: 5px;
  --card-title-font-size: 1.563rem;
  --card-tagline-font-size: 0.9rem;
  --card-tagline-padding-bottom: .5rem;
  --card-line-height: 1.35;
  --card-p-padding: .813rem;
  --card-tagline-height: 51px;
  --card-max-width: 290px;
  --card-container-padding-bottom: 2rem;

  /* About */
  --about-spacing: 2rem 1.5rem;
  --about-font-family: var(--card-font-family);
}

body {
  background: var(--body-color);
}

.navigation {
  padding: var(--navigation-spacing);
  background: var(--navigation-color);
  padding-top: .9rem;
  height: 65px;
}

.navigation__list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  max-width: var(--navigation-list-max-width);
}

.navigation__root {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  color: currentColor;
}

.navigation__website {
  font-family: var(--hero-font-family);
  font-weight: var(--weight-medium);
  text-transform: uppercase;
  padding-left: var(--navigation-website-spacing);
  font-size: var(--navigation-website-font-size);
  padding-top: 2px;
  /* We need this so that the text and icon have the same height. */
  height: 33px;
}

.hero {
  font-family: var(--hero-font-family);
  font-weight: var(--weight-medium);
  padding: var(--hero-spacing);
}

.hero__title {
  text-transform: uppercase;
  text-align: center;
  font-size: var(--hero-title-font-size);
  line-height: var(--hero-title-line-height);
  padding: var(--hero-title-spacing);
  letter-spacing: -.5px;
  font-weight: var(--weight-semibold);
}

.hero__tagline {
  font-size: var(--hero-tagline-font-size);
  text-align: center;
}

/* Cards */

.cards {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 0 1em;
  padding-bottom: var(--card-container-padding-bottom);
  max-width: var(--card-container-max-width);
  margin: 0 auto;
}

.card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: var(--card-font-family);
  background: white;
  border-radius: var(--card-border-radius);
  padding: 1.438rem 2.125rem;
  margin-bottom: 1.563rem;
  max-width: var(--card-max-width);
  box-shadow: 0 8px 16px -5px rgba(0,0,0,0.15);
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.card:hover {
  background: #F2F2F2;
}

.card svg[class$="-illustration"] {
  margin: 0 auto;
  padding-bottom: 0.625rem;
}

.card .link-icon {
  position: relative;
  top: 1px;
}

.card__title {
  font-weight: var(--weight-bold);
  text-align: center;
  font-size: var(--card-title-font-size);
  padding-bottom: var(--card-tagline-padding-bottom);
}

.card__tagline {
  font-weight: var(--weight-semibold);
  color: var(--card-tagline-color);
  text-align: center;
  font-size: var(--card-tagline-font-size);
  padding-bottom: var(--card-p-padding);
  line-height: var(--card-line-height);
  height: var(--card-tagline-height);
}

.card__description {
  text-align: center;
  font-size: var(--card-tagline-font-size);
  font-weight: var(--weight-medium);
  color: var(--card-description-color);
  line-height: var(--card-line-height);
  padding-bottom: var(--card-p-padding);
}

.card__link {
  text-align: center;
  font-size: var(--card-tagline-font-size);
  text-decoration: none;
  color: var(--link-blue);
  font-weight: var(--weight-medium);
  margin-top: auto;
}

.about, .footer {
  font-family: var(--hero-font-family);
  background: var(--navigation-color);
  font-size: 1rem;
  text-align: center;
  line-height: 1.35;
}

.about .container, .footer .container {
  max-width: var(--card-container-max-width);
  margin: 0 auto;
  padding: var(--about-spacing);
}

.about__title {
  font-family: var(--hero-font-family);
  font-weight: var(--weight-medium);
  text-transform: uppercase;
  text-align: center;
  font-size: calc(var(--hero-title-font-size) * .9);
  line-height: var(--hero-title-line-height);
  padding-bottom: .5rem;
  letter-spacing: -.5px;
}

.about__sections {
  padding-bottom: 1.5rem;
  border-bottom: 2px solid black;
  margin: 1em 0 4em 0;
}

.about p {
  padding-bottom: 1.5rem;
  font-size: 1.6rem;
  font-weight: var(--weight-medium);
  line-height: 1.2;
}


/* Paragraph text can't be too long because it will strain the eyes. */
.about__text, .footer__text {
  max-width: 686px;
  margin: 0 auto;
}

.about__text p, .footer__text {
  text-align: left;
  font-size: 1.1rem;
  font-family: var(--about-font-family);
  line-height: 1.5;
  padding-bottom: 2rem;
  color: #373737;
}

.about__text p:last-child, .footer__text p:last-child {
  padding-bottom: 0;
}

.about__text a, .footer__text a {
  text-decoration: underline;
  color: black;
}

h3.about__title {
  font-size: calc(var(--hero-title-font-size) * .6);
  font-weight: var(--weight-bold);
}

.footer {
  background: #A2A29D;
}

.footer__text {
  text-align: center;
  font-size: .85rem;
}

.footer__text p {
  padding-bottom: .5rem;
}

.footer__text {
  margin-bottom: 0;
  padding-bottom: 0;
}    


@media (min-width: 435px) {
  :root {
    --hero-spacing: 2.5rem 8vw;
    --about-spacing: 2.5rem 1.5rem;
  }
}

@media (min-width: 510px) {
  .navigation__website {
    display: inline;
  }
}

@media (min-width: 640px) {
  .cards {
    margin-bottom: -.9rem;
  }

  .about__sections {
    margin: 2em 8em 4em 8em;
  }

  .about__text {
    margin-bottom: 2em;
  }

  :root {
    --card-container-max-width: 640px;
    --hero-spacing: 2.5rem 17vw;
    --hero-title-font-size: 3.5rem;
    --about-spacing: 2.5rem 1.5rem;
    --card-container-padding-bottom: 2rem;
  }
}

@media (min-width: 950px) {
  .navigation__list {
    justify-content: flex-start;
    margin: 0 auto;
  }

  :root {
    --navigation-list-max-width: 900px;
    --card-container-max-width: 950px;
    --hero-title-font-size: 4.375rem;
    --hero-tagline-font-size: 2.188rem;
    --hero-title-spacing: 0 5rem 1rem 5rem;
    --hero-spacing: 2.7rem 20vw;
    --about-spacing: 2.7rem 1.5rem;
    --card-container-padding-bottom: 2.5rem;
  }
}

@media (min-width: 1300px) {
    :root {
      --hero-spacing: 2.7rem 24vw;
      --hero-title-spacing: 0 10vw 1rem 10vw;
    }
}

@media (min-width: 1550px) {
  :root {
    --hero-spacing: 2.7rem 30vw;
    --hero-title-spacing: 0 7vw 1rem 7vw;
  }
}

@media (min-width: 1320px) {
  :root {
    --navigation-list-max-width: 930px;
    --card-container-max-width: 990px;
  }
}
